# Uses of Class
org.apache.sling.testing.clients.email.EmailMessage

Packages that use EmailMessage
Package
Description
org.apache.sling.testing.clients.email

## Uses of EmailMessage in org.apache.sling.testing.clients.email

Methods in org.apache.sling.testing.clients.email that return types with arguments of type EmailMessage
Modifier and Type
Method
Description
`List<EmailMessage>`
SlingEmailClient.`getMessages()`
Retrieves the list of mail messages currently stored